* {
    box-sizing: border-box;
}

body {
    background-image: url('assets/header_noelle.png');
    background-repeat: no-repeat;
    text-align: left;
}

.box {
    position: fixed;
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 500px;

    top: 50%;
    right: 16%;
    transform: translate(-50%, -50%);

    background-color: black;
    padding: 10px;
    
    border: 2px solid #e7e4df;
    outline: 2px solid black;
    
    color: #e7e4df;
}

.header_img {
    position: fixed;
    width: 100%
}

.menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    margin: 5px;
    margin-bottom: 10px;

    flex-shrink: 0;
}
.menu a, .boxfooter p {
    color: #797979;
    text-decoration: none;
    margin-bottom: 0;
}

.boxcontent {
    overflow-y: auto;
    overflow-x: hidden;
    background-color: black;
    flex: 1;
}

.boxfooter {
    flex-shrink: 0;
    margin: 5px;
    margin-bottom: 0;
    margin-inline: auto;
}

h1 {
    margin-bottom: 0.3em;
}

ol {
  display: flex;
  list-style: none;
  padding-left: 0;
  flex-direction: column-reverse;
}

li {
    line-height: 1.8;
}